SND_SOC_DAPM_KCONTRO(9)

NAME
snd_soc_dapm_kcontrol_dapm - Returns the dapm context associated to a kcontrol

SYNOPSIS

struct snd_soc_dapm_context * snd_soc_dapm_kcontrol_dapm(struct snd_kcontrol * kcontrol);

ARGUMENTS

kcontrol
    The kcontrol

NOTE

This function must only be used on kcontrols that are known to have been registered for a CODEC. Otherwise the behaviour is undefined.

COPYRIGHT